Last Comment Bug 524676 - Create localizer LDAP/SVN account for Merike Selle
: Create localizer LDAP/SVN account for Merike Selle
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Shyam Mani [:fox2mike]
:
:
Mentors:
Depends on: 528168
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 08:10 PDT by Pascal Chevrel:pascalc
Modified: 2010-05-09 14:53 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Pascal Chevrel:pascalc 2009-10-27 08:10:00 PDT
Please create LDAP/SVN account for:

Name: Merike Sell
Locale: et
email: gasell+mozilla@smail.ee

Merike needs to be added to the @localizers group on SVN and an LDAP account to be created for her, as other localizers she will commit over https.

Merike, the first step is to fill in the committer's agreement:

http://www.mozilla.org/hacking/committer/committers-agreement.pdf

and send it to Erika McClure:

http://www.mozilla.org/hacking/notification/

Once Erika has it, we can move it to Server Operations.

Thanks
Comment 1 Merike Sell (:merike) 2009-11-04 14:45:10 PST
Sent to Erica by email.
Comment 2 Marcia Knous [:marcia - use ni] 2009-11-04 15:08:36 PST
Erica: Can you please confirm receipt of the form?
Comment 3 Erica McClure 2009-11-04 15:31:05 PST
RECEIVED!
Comment 4 Marcia Knous [:marcia - use ni] 2009-11-04 15:59:24 PST
Over to server-ops for account creation.
Comment 5 Shyam Mani [:fox2mike] 2009-11-13 01:28:09 PST
Hey Aravind,

Can you please look into this?

devldap threw out : There was an error inserting the user.
Comment 6 Arzhel Younsi [:XioNoX] 2009-11-13 02:39:48 PST
Shyam, it's filed in bug 528168.
Comment 7 Shyam Mani [:fox2mike] 2009-11-13 02:50:25 PST
Arzhel, thanks for pointing that out. Waiting till devldap is fixed then.
Comment 8 matthew zeier [:mrz] 2009-11-17 21:31:06 PST
Merike, is that an alternate email address we can use that doesn't have the plus character in it?
Comment 9 Merike Sell (:merike) 2009-11-18 08:18:51 PST
(In reply to comment #8)
> Merike, is that an alternate email address we can use that doesn't have the
> plus character in it?

Are you saying that that blocking bug is all about a plus sign in email address? Sorry, I didn't notice this bug specifies that one to use!
Please use the one in committer's agreement (firstname.lastname@eesti.ee, name from #c1 not from bug title, please) as that is an email alias given to each Estonian citizen by state not like my bugzilla address which is operated by my ISP and therefore prone to change in future.
Comment 10 Shyam Mani [:fox2mike] 2009-11-19 01:39:41 PST
LDAP account created and email sent with password details. Added to @localizers on svn as requested.

Note You need to log in before you can comment on or make changes to this bug.